Installatie van kaartlezer en software

Voor het gebruik van de pas zijn een kaartlezer en software nodig. Ook moet u de pas activeren voordat u de pas gaat gebruiken.

  • Een kaartlezer dient u zelf aan te schaffen evenals de software. Er zijn verschillende soorten kaartlezers te koop bij reguliere computer(web)winkels. Soms kunt u ook kaartlezers aanschaffen via uw eigen softwareleverancier of ICT-afdeling. Vraag uw ICT-leverancier of systeembeheerder om advies.
  • De kaartlezer moet PC/SC Compatible zijn en minimaal 60mA leveren, anders werkt de pas mogelijk niet.
  • Bij intensief gebruik van de UZI-pas raden wij het gebruik van een contactloze kaartlezer aan.
  • Vanwege veiligheidseisen moet de nieuwe UZI-pas geactiveerd worden, voordat deze gebruikt kan worden. Voor activatie is Safesign software versie 3.5.6.1 of hoger vereist. In onderstaande handleiding staat beschreven hoe de activatie gedaan moet worden.

SafeSign software

  • Download hieronder de software van SafeSign.
  • In het overzicht platformen kunt u zien welke kaartlezers, besturingssystemen en applicaties door de software worden ondersteund.

SafeSign software voor gebruik van uw UZI-pas

Overzicht platformen

Actuele versies

Voorgaande versies

Handleidingen

Vragen over de installatie?

Neem dan contact op met de supportdesk van Atos.